/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

@font-face {
    font-family: 'Conv_HelveticaLTStd-LightCond';
    src: url('../fonts/HelveticaLTStd-LightCond.eot');
    src: url('../fonts/HelveticaLTStd-LightCond.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaLTStd-LightCond.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arial_narrowregular';
    src: url('../fonts/arial_narrow-webfont.eot');
    src: url('../fonts/arial_narrow-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial_narrow-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('../fonts/myriadpro-regular.eot');
	src: url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/myriadpro-regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
		
@font-face {
	font-family: 'MyriadPro-SemiboldSemiCn';
	src: url('../fonts/myriadprosemiboldsemicn.eot');
	src: url('../fonts/myriadprosemiboldsemicn.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/myriadprosemiboldsemicn.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
		
@font-face {
	font-family: 'MyriadPro-SemiCn';
	src: url('../fonts/myriadprosemicn.eot');
	src: url('../fonts/myriadprosemicn.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/myriadprosemicn.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
		
body {
    font: 1.00em 'Conv_HelveticaLTStd-LightCond', Verdana, Geneva, sans-serif;
	background: url(../images/bgBody.gif) 0 0 repeat-x;
	color: #666666;
	padding: 0;
	margin: 0;
    min-width: 320px;
}

a:link, a:visited {
	color: #2f2a2b;
	text-decoration: none;
}

p {
	margin: 0 0 20px;
}

.internal a:link, .internal a:visited {
	color: #f05442;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

.floatRight {
	float: right;
	margin: -15px 0 0;
}

#wrapper {
	max-width: 954px;
	padding: 15px 13px 0;
	margin: 0 auto;
	background: #fbf8f8;
}

@media screen and (min-width:1024px), print {
    #wrapper {
        margin: 0 auto 30px;
    }
}

.header-container {
	padding: 15px 10px 0;
	margin: 0 0 15px;
	background: #FFFFFF;
}

@media screen and (min-width:1024px), print {
    .header-container {
        height: 126px;
    }
}

	#logo {
	}

    @media screen and (min-width:768px), print {
        #logo {
            width: 32.76231%;
            float: left;
        }
    }

        #logo img {
            max-width: 70%;
        }

    @media screen and (min-width:768px), print {
        #logo img {
            max-width: 100%;
        }
    }
	
	#headerRight {		
		font-family: 'MyriadPro-Regular';
		font-size: 0.875em;
	}

    @media screen and (min-width:768px), print {
        #headerRight {
            position: relative;
            width: 64.239828%;
            float: right;
        }
    }
	
		#quicknav {
			line-height: 36px;
			margin: 10px 0 10px 11px;
            text-align: center;
		}

        @media screen and (min-width:768px), print {
            #quicknav {
                position: absolute;
                top: 0;
                left: 0;
                margin: 0 0 0 11px;
            }
        }
	
			#quicknav ul {
				list-style: none;
				margin: 0;
				padding: 0;
			}
			
				#quicknav ul li {
					display: inline;
					margin: 0 3px 0 0;
				}
				
				#quicknav ul li:first-child {
					background: url(../images/divQuicknav.gif) right 2px no-repeat;
				}
				
					#quicknav ul li a {
						padding: 0 6px 0 0;
					}
			
		#headerRight .contact {
			font-size: 1.10em;
			line-height: 36px;
            text-align: center;
		}

        @media screen and (min-width:768px), print {
            #headerRight .contact {
                position: absolute;
                top: 0;
                right: 0;
                font-size: 1.229em;
                text-align: left;
            }
        }

        @media screen and (min-width:1024px), print {
            #headerRight .contact {
                font-size: 1.429em;
            }
        }
		
		#headerRight .contact span {
			margin: 0 12px 0 0;
			color: #333333;
		}

        @media screen and (min-width:768px), print {
            #headerRight .contact span {
			     display: block;
			     float:	left;                
            }
        }
		
		#headerRight .contact strong {
			font-family: 'MyriadPro-SemiboldSemiCn';
			font-size: 1.200em;
			font-weight: normal;
			color: #f05442;
		}

        @media screen and (min-width:1024px), print {
            #headerRight .contact strong {\
                font-size: 1.800em;\
            }                
        }

@media screen and (max-width:767px) {
    .header-container {
        position: relative;
    }

    .nav-toggle {
        position: absolute;
        right: 20px;
        top: 50px;
        width: 30px;
        height: 30px;
        padding: 0;
        text-indent: -9999px;
        background: none;
        border: none;
        cursor: pointer;
        outline: none;
    }
    
    
    .nav-toggle a {
        cursor: pointer;
    }
    
    .nav-toggle .nav-icon {
        width: 30px;
    }
    

    .nav-toggle .nav-icon span {
        display: block;
        width: 30px;
        height: 5px;
        background-color: #f55646;
        margin: 0 0 5px;
        transition: 0.4s;
    }    
    
    .nav-toggle.opened .nav-icon span:nth-child(1) {
        transform: rotate(-45deg) translate(-7px, 6px) ;
    }

    .nav-toggle.opened .nav-icon span:nth-child(2) {
        opacity: 0;
    }

    .nav-toggle.opened .nav-icon span:nth-child(3) {
        transform: rotate(45deg) translate(-7px, -8px) ;
    }

    nav {  
        width: 100%;
        display: none;
        background: #FBF8F8;
        z-index: 100;
    }
    
        nav ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
    
            nav li {  
                position: relative;
                text-align: left;
            }
    
                nav li a
                {
                    display: block;
                    padding: 15px;  
                    color: #fff;
                    text-decoration: none;
                }
    
                nav ul ul {
                    display: none;
                    padding: 0 0 0 15px
                }
    
                    nav ul li a {
                        padding: 10px;
                    }
    
    .toggle-icon {
        position: absolute;
        top: 5px;
        right: 10px;
        width: 25px;
        height: 25px;
        display: block;
        z-index: 10;
        background: url('../images/icon-toggle.png') no-repeat;
        background-size: 100%;
    }
    
    .active .toggle-icon {
        background-position: 0 100%;
    }

}
@media screen and (min-width:768px), print {
    
        .nav-toggle, .toggle-icon {
            display: none;
        }
    
		#navigation {
			clear: both;
            margin: 40px 0 0;
		}
		
			#navigation ul {
				width: auto;
				margin: 0;
				padding: 9px 0 0;
				float: right;
			}
			
				#navigation li {
					display: block;
					float: left;
					background: url(../images/divNav.gif) left no-repeat;
					padding: 0 0 0 2px;
					position: relative;
					z-index: 5;
				}
				
				#navigation li:first-child {
					background: none;
					padding: 0;
				}
				
					#navigation li a {
						height: 46px;
						padding: 0 10px;
						line-height: 46px;
						background: url(../images/bgNav.gif) repeat-x;
						color: #2f2f2f;
						display: block;
					}
                        
					
					.lt-ie9 #navigation li a {
						padding: 0 29px 0 28px;
					}
					
					.lt-ie8 #navigation li a {
						padding: 0 14px;
					}
					
					#navigation li:hover a, #navigation li a:hover, #navigation li a.active {
						color: #FFFFFF;
						background: url(../images/bgNav.gif) 0 -46px repeat-x;
					}
					
						/* drop down menu level 2 */
						#navigation ul li ul 
						{
							position: absolute;
							z-index: 20;
							display: none;
							width: 180px;
							padding: 0;
							margin: 0;
							top: 100%;
							padding: 0;
						}

                        #navigation ul li:last-child ul {
                            right: 0;
                        }
						
						#navigation ul li ul li
						{
							width: 180px;
							height: auto;
							display: block;
							position: relative;
							clear: both;
							border: 0;
							padding: 0;
							background: none;
							border-bottom: 1px solid #cccccc;
							font-size: 0.824em;
							line-height: 1.00em;
						}
						
						/* Styles for Menu Items */
						#navigation ul li:hover ul li a, #navigation ul ul li:first-child a {
							width: 160px;
							height: auto;
							line-height: normal;
							display: block;
							text-decoration: none;
							color: #FFFFFF;
							padding: 8px 10px;
							background: #878080;
							-webkit-border-radius: 0;
							-moz-border-radius: 0;
							border-radius: 0;
						}						
						
						/* Fix IE. Hide from IE Mac \*/
						* html #navigation ul li ul li { float: left; height: 1%; }
						* html #navigation ul li ul li a { height: 1%; }
						/* End */
						
						#navigation ul li ul li a:hover { color: #FFFFFF; background: #333333; } /* Hover Styles */
							
						#navigation ul li:hover ul { display: block; } /* The magic */
						
						#navigation ul li:hover ul, #navigation ul li.sfhover ul {
							left: -999em;
						}
						
						#navigation ul li:hover ul, #navigation ul li.sfhover ul {
							left: auto;
						}


}

                    @media screen and (min-width:1024px), print {
                        #navigation li a {
						  padding: 0 23px;
                        }
                    }
	
	#splash {
		position: relative;
	}

        #splash img {
            min-height: 200px;
        }
		
		#overlay {
			width: 100%;
			padding: 15px 28px 0;
			color: #000000;
            box-sizing: border-box;
		}

        @media screen and (min-width:768px), print {
            #overlay {  
                background: url(../images/bgOverlay.png) repeat;
                position: absolute;
                bottom: 0;
                z-index: 5;                
            }
        }
		
		#overlay h2 {
			font-family: 'MyriadPro-SemiCn';
			font-weight: normal;
			font-size: 1.575em;
			color: #F05442;
			line-height: 1.00em;
			margin: 0 0 10px;
		}

        @media screen and (min-width:768px), print {
            #overlay {
                height: 95px;   
            }
            #overlay h2 {
                font-size: 1.875em;    
            }
        }
					
	#features ul {
		margin: 15px 0 0;
		padding: 0;
		background: url(../images/div.jpg) left no-repeat;
	}
	
		#features li {
			list-style: none;
			float: left;
			width: 50%;
            margin: 0 0 20px;
			padding: 0 18px;
			background: url(../images/div.jpg) right no-repeat;
			text-align: center;
			font-size: 0.875em;
			color: #666666;
            box-sizing: border-box;
		}

        #features li:nth-child(even) {
            background: none;
        }

        @media screen and (min-width:768px), print {
            #features li {
                width: 33.3333%;
                margin: 0;
            }
            #features li:nth-child(even) {
                background: url(../images/div.jpg) right no-repeat;
            }
            #features li:nth-child(3n+4) {
                clear: left;
            }
        }

        @media screen and (min-width:1024px), print {
            #features li {
                width: 16.6666%;
            }
            #features li:nth-child(3n+4) {
                clear: none;
            }
        }

        #features li:last-child {
            background: none;
        }
		
			#features li h2 {
    			font: normal 1.5em/0.933em 'arial_narrowregular';
				margin: 0 0 10px;
				color: #f05442;
			}

            @media screen and (min-width:1024px), print {
               #features li h2 {
                    font: normal 2.143em/0.933em 'arial_narrowregular';
                }                 
            }

	#features {
	}
	
	.main {
		line-height: 1.500em;
	}
	
		.main strong {
			color: #F05442;
		}
		
		.main li {
			list-style: none;
			background: url(../images/icoList.gif) 0 6px no-repeat;
			padding: 0 0 0 12px;
		}
	
	.main-container {
		clear: both;
		margin: 15px 0 0;
		padding: 0 24px;
		/*font-size: 1.125em;*/
		color: #666666;
	}
	
		.main-container .contact {
			font-size: 1.667em;
			font-family: 'MyriadPro-SemiCn';
			color: #f05442;
			line-height: 1.25em;
		}
		
			.main-container .contact strong {
				font-family: 'MyriadPro-SemiboldSemiCn';
				font-weight: normal;
				display: inline-block;
			}
			
	#logos ul {
		margin: 0;
		padding: 0;
        text-align: center;
        font-size: 0;
	}
		
		#logos li {
            display: inline-block;
			list-style: none;
			margin: 0 0 30px;
		}
		
			#logos a {
				display: block;
				height: 110px;
				background: url(../images/logos.jpg) no-repeat;
				text-indent: -9999px;
				cursor: pointer;
			}
			
				#logos a.waowned {
					width: 128px;
				}
				
					#logos a.waowned:hover {
						background-position: 0 -110px;
					}
				
				#logos a.biflex {
					width: 153px;
					background-position: -128px 0;
				}
				
					#logos a.biflex:hover {
						background-position: -128px -110px;
					}
				
				#logos a.termidor {
					width: 128px;
					background-position: -283px 0;
				}
				
					#logos a.termidor:hover {
						background-position: -283px -110px;
					}
				
				#logos a.dupont {
					width: 205px;
					background-position: -405px 0;
				}
					#logos a.dupont:hover {
						background-position: -405px -110px;
					}
				
				#logos a.altriset {
					width: 206px;
					background-position: -610px 0;
				}
				
					#logos a.altriset:hover {
						background-position: -610px -110px;
					}
				
				#logos a.bayer {
					width: 134px;
					background-position: -809px 0;
				}
				
					#logos a.bayer:hover {
						background-position: -809px -110px;
					}
	
	#blurb {
		color: #F05442;
		text-align: center;
	}
	
	#keywords {
		font: 0.75em Arial, Helvetica, sans-serif;
		text-align: center;
		color: #666666;
		padding: 20px 0;
		border-top: 1px solid #e0e0e0;
		clear: both;
	}
	
	#accordion {
		margin: 0 0 20px;
	}
	
	.internal .ui-widget {
		font-size: 1.00em;
	}
	
		.internal .ui-widget p {
			font-size: 0.778em;
			margin: 0;
		}
	
	#copy, #footerLinks {
		font: 0.875em 'Conv_HelveticaLTStd-LightCond';
		color: #333333;
		padding: 20px 22px;
        text-align: center;
	}
	
    @media screen and (min-width:768px), print {
        #copy {
            float: left;
            text-align: left;
        }
        #footerLinks {
            float: right;
        }
    }
	
		#footerLinks ul {
			list-style: none;
			margin: 0;
			padding: 0;
			text-align: center;
		}

        @media screen and (min-width:768px), print {
            #footerLinks ul {
                text-align: right;
            }            
        }
		
			#footerLinks ul li {
				display: inline;
				padding: 0 0 0 16px;
				color: #f05442;
			}

            #footerLinks ul li:first-child {
                padding: 0;
            }
			
				#footerLinks ul li a {
					color: #333333;
				}
				
	/*internals*/
	#heading {
		width: 100%;
		height: 99px;
		padding: 60px 14px 0;
		background: url(../images/bgHeader.jpg) no-repeat;
        box-sizing: border-box;
	}
	
	.internal {
        width: 100%;
		padding: 25px 14px 40px;
		box-sizing: border-box;            
	}

    @media screen and (min-width:768px), print {
        .internal {
            width: 80.922431%;
            min-height: 400px;
            float: left;
        }
    }
	
	.internal + #features {
        width: 100%;
		margin: 0;
	}

    .internal + #features li {
        width: 100%;
        float: none;
        margin: 0 auto;
        box-sizing: border-box;
    }

    @media screen and (min-width:768px), print {
        .internal + #features {
            width: 16.561844%;
            float: right;
        }
        .internal + #features li {
            max-width: none;    
        }
    }
	
	.disclaimer {
		font-size: 0.750em;
	}
	
	.footer-container {
		clear: both;
		float: none;
        margin: 0 auto;
	}
	
/* ==========================================================================
   heading styles
   ========================================================================== */
.main-container h1, .internal h2 {font: normal 1.667em 'MyriadPro-SemiCn'; color: #333333; margin: 0 0 25px 0;}
#heading h1 {font: normal 1.667em 'MyriadPro-SemiCn'; color: #FFFFFF; margin: 0;}
.internal h2 {font: normal 1.50em 'MyriadPro-SemiCn'; color: #333333; margin: 0 0 5px;}
.internal h3 {font: normal 1.125em 'MyriadPro-SemiCn'; color: #F05442; margin: 0;}
.internal #accordion h3 {font-size:1.00em;}

/* Hides the whole contact form until needed */	
#contactFormContainer {
    display: block;
    clear: both;
	max-width: 341px;
    padding: 40px 0 0;
}

@media screen and (min-width:768px), print {
    #contactFormContainer {
        clear: none;
        float: right;
        padding: 0;
    }    
}

#contactForm 
{
	max-width: 341px;
}   
	
	/* Loading bar that will appear while the ajax magic is happening */
	.bar
	{
		max-width: 220px; 
		height: 19px; 
		display: none; 
		background: url(../grfx/ajax-loader.gif) no-repeat center; 
		margin-top: 100px;
	}
		
	/* Hides the confirmation message until needed */	
	#messageSent 
	{
		display:none;
	}
	
	/* This hides the form validation alert messages until needed */
	#contactForm span 
	{ 
		display: none; 
		font-size: 10px; 
		line-height: 10px; 
		padding: 4px 0 0 6px; 
		color: #ed1c24;
		position: absolute;
		left: 80px;
	}
		
	/* Form styling from here on out. There is nothing in here that you HAVE to use to get this to work */	
	#contactForm textarea, #contactForm input 
	{
		max-width: 250px; 
        width: 68.5%;
		color: #333333; 
		border: 1px solid #8a8a8a; 
		height: 15px; 
		line-height: 14px; 
		font-size: 11px; 
		padding: 3px 4px;
	}
	
	#contactForm p {position: relative; margin-bottom: 20px;}
		
	#contactForm input {}
	#contactForm textarea {height:114px; font-family: Verdana, Geneva, sans-serif;}
	#contactForm .submit 
	{ 
		width:100px;
		height: 30px;
		font: normal 1em 'MyriadPro-SemiCn';
		display: block;
		border: 0; 
		background: #f05442; 
		text-transform: uppercase; 
		color: #FFFFFF;
		cursor: pointer;
		float: right;
	}
	
	#contactForm label {width: 25%; max-width: 80px; float: left; display: block;}			

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {


}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */


}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.floatLeft {
	float: left;
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}